[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.ButtonCount

Number of Buttons defined for the tool bar control.

## Declaration

Source position: comctrls.pp line 2367

`public property TToolBar.ButtonCount : Integer read GetButtonCount;`

## Description

The property value is read from the Count property in ButtonList.

## See also

TToolBar.ButtonList |  | Contains the Buttons defined for the tool bar control.
TList.Count